### A free/open-source library for quantitative finance

Classes
ql/experimental/commodities/energyfuture.hpp File Reference

Energy future. More...

`#include <ql/experimental/commodities/energycommodity.hpp>`
`#include <ql/experimental/commodities/commodityindex.hpp>`
Include dependency graph for energyfuture.hpp:

## Classes

class | EnergyFuture
| Energy future. More...

## Detailed Description

Energy future.